﻿
img {
	border: 0px;
}
#banner{ width:100% !important;  height:454px; margin:0px auto 0px; min-width:1000px;width:100%; position:relative; overflow:hidden;}
#banner .btn{ margin:auto; position:relative; height:0px; z-index:100;}
#slideBox{ height:454px; width:100% !important; margin:auto;  position:relative;width:100%; }
#slideBox .bd{overflow:hidden; position:relative;width:100% !important; width:100%;  }
#slideBox .bd ul li{ display:block;height:454px; width:100% !important; width:100%;  overflow:hidden;}
#slideBox .bd ul{ width:100% !important;height:454px;width:100%; }
#slideBox .bd ul li a{display:block;height:454px; width:1000px; margin:auto;  }
#slideBox .bd ul li a img{  width:100%; height:454px;}
#slideBox .hd{ height:0px; position:relative; width:1000px; margin:auto;}
#slideBox .hd .hd-box{position:absolute; bottom:20px; left:0px; width:1000px; text-align:right;}
#slideBox .hd .hd-box ul{ display:inline-block; *display:inline; *zoom:1; _display:inline; _zoom:1; height:24px; padding:0 24px;  border-radius:13px;}
#slideBox .hd ul li{   color:#000; display:inline-block; *display:inline; *zoom:1; _display:inline; _zoom:1;   height:12px; width:12px; cursor:pointer; margin:0 3px; background:#ccc;}
#slideBox .hd ul .on{ background:#fff;}
.button{ width:29px; height:56px; position:absolute; top:200px; z-index:10000; cursor:pointer; display:block;filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;}
  .button:hover{filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;}
.button.prev{ left:5%; background:url(../images/index_20.png);}
.button.next{ right:5%; background:url(../images/index_23.png);}


